[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Apres un upgrade Java marche plus



Ouaip
j'ai eu le meme probleme.
J'ai reinstallé une version plus ancien de libc6 et
ca a remarché
j'ai remplis un formulaire bug mais je sais pas si il est passé
ou non.


Le lun 21/10/2002 à 03:25, Panard a écrit :
> On Sunday 20 October 2002 16:34, Pac wrote:
> 
> Tu viendrai pas d'upgrader ton libc6 en 2.3.1 par hasard ?
> 
> > J'ai fait un upgrade et now quand je lance ant
> > ou
> >
> > java
> >
> > j'ai ceci
> >
> > Unable to load native library:
> > /home/pac/jdk1.3.1_02/jre/lib/i386/libjava.so: symbol __libc_wait, version
> > GLIBC_2.0 not defined in file libc.so.6 with link time reference
> >
> > est ce que qqn peut m aider a resoudre ce probleme ?
> >
> > merci d'avance
> > Cordialement
> 
> -- 
> ________________________________________________________
>          panard@inzenet.org                http://www.inzenet.org
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-user-french-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> 
> 




Reply to: